Welcome, Guest
Please Login or Register.    Lost Password?

Need Version 2.1 for Unix
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Need Version 2.1 for Unix
#1392
Need Version 2.1 for Unix 11 Years, 4 Months ago Karma: 0
I need a copy of the 2.1.x.x Windows client for Unix. Our servers have the 2.2.x.x host and I cannot connect with the 2.2 client. Thanks
pfh
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#1393
Re: Need Version 2.1 for Unix 11 Years, 4 Months ago Karma: 0
Sorry, my post should have read:
I need a copy of the 2.1.x.x Windows client for Unix. Our servers have the 2.1.x.x host and I cannot connect with the 2.2 client. Thanks
[/b]
pfh
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#1395
Re: Need Version 2.1 for Unix 11 Years, 4 Months ago Karma: 6
You can obtain archived versions of our server and client from our FTP site. Make note of which specific 2.1.x. version you are using.

-Erik
Erikt
Administrator
Posts: 591
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: troy, Andyl